<!--paste_motion_special-->
<!--This XML file is used as a template to re-write the other file PasteMotionSpecialDialog.xml, in order to persist the settings.-->
<dialog title="Beweging plakken speciaal" buttons="accept, cancel">
	<vbox>
		<label value="Deze eigenschappen plakken:"/> 
		<checkbox id="x" checked="%x%" label="X-positie"/>
		<checkbox id="y" checked="%y%" label="Y-positie"/> 
		<checkbox id="scaleX" checked="%scaleX%" label="Horizontale schaal"/>
		<checkbox id="scaleY" checked="%scaleY%" label="Verticale schaal"/> 
		<checkbox id="rotationAndSkew" checked="%rotationAndSkew%" label="Roteren en scheeftrekken"/>
		<checkbox id="color" checked="%color%" label="Kleur"/> 
		<checkbox id="filters" checked="%filters%" label="Filters"/>
		<checkbox id="blendMode" checked="%blendMode%" label="Overvloeimodus"/> 
		<separator/> 
		<checkbox id="overrideScale" checked="%overrideScale%" label="Schaaleigenschappen voor doel overschrijven"/> 
		<checkbox id="overrideRotationAndSkew" checked="%overrideRotationAndSkew%" label="Rotatie- en scheeftrekeigenschappen voor doel overschrijven"/>
	</vbox>
</dialog> 
